databaseChangeLog:
  - changeSet:
      id: add-included-to-csv-export-field
      author: colariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: include_in_csv_export
                  type: BOOLEAN
                  defaultValue: false
            tableName: file_attribute_config
